/**
  * @name Bloomingdale's Color Palette
  * @section Colors
  * @sectionIntro This is the section intro for color palette
  * @description Bloomingdale's color palette for reference with SCSS variables for each color
  * @notes There are no associated class names to render color swatches. Code sample has been omitted.
  * @disableCodeSample
  * @markup
  *     <ul class="large-block-grid-3">
  *         <li class="colorSwatch">
  *             <div class="swatch primaryColor"></div>
  *             <div class="swatchDescription">Primary Color<br/>($primary-color)<br/>#000000</div>
  *             <div class="clearBoth">
  *         </li>
  *         <li class="colorSwatch">
  *             <div class="swatch primaryBackground"></div>
  *             <div class="swatchDescription">Primary Background<br/>($primary-background)<br/>#FFFFFF</div>
  *             <div class="clearBoth">
  *         </li>
  *         <li class="colorSwatch">
  *             <div class="swatch secondaryBackground"></div>
  *             <div class="swatchDescription">Secondary Background<br/>($secondary-background)<br/>#EFEFEF</div>
  *             <div class="clearBoth">
  *         </li>
  *         <li class="colorSwatch">
  *             <div class="swatch alertColor"></div>
  *             <div class="swatchDescription">Alert Color<br/>($alert-color)<br/>#ED0000</div>
  *             <div class="clearBoth">
  *         </li>
  *         <li class="colorSwatch">
  *             <div class="swatch loyallist"></div>
  *             <div class="swatchDescription">Loyallist<br/>($loyallist-color)<br/>#492F92</div>
  *             <div class="clearBoth">
  *         </li>
  *         <li class="colorSwatch">
  *             <div class="swatch textHighlight"></div>
  *             <div class="swatchDescription">Text Highlight<br/>($text-highlight-color)<br/>#D90EAC</div>
  *             <div class="clearBoth">
  *         </li>
  *         <li class="colorSwatch">
  *             <div class="swatch highlightColor"></div>
  *             <div class="swatchDescription">Highlight Color<br/>($highlight-color)<br/>#FFF400</div>
  *             <div class="clearBoth">
  *         </li>
  *         <li class="colorSwatch">
  *             <div class="swatch borderColor"></div>
  *             <div class="swatchDescription">Border Color<br/>($border-color)<br/>#CCCCCC</div>
  *             <div class="clearBoth">
  *         </li>
  *         <li class="colorSwatch">
  *             <div class="swatch inputBorderColor"></div>
  *             <div class="swatchDescription">Input Border Color<br/>($input-border-color)<br/>#999999</div>
  *             <div class="clearBoth">
  *         </li>
  *     </ul>
  */
/*thankyou card table header color*/
/*thankyou card table border color*/
/* line 1, src/bcom/features/account/credit/_footer.scss */
.creditFooter {
  margin-bottom: 2.5rem; }
  /* line 3, src/bcom/features/account/credit/_footer.scss */
  .creditFooter hr {
    margin-bottom: 2.5rem;
    margin-top: 1.66667rem; }
  /* line 7, src/bcom/features/account/credit/_footer.scss */
  .creditFooter .footerLinks {
    padding: 0; }
    /* line 9, src/bcom/features/account/credit/_footer.scss */
    .creditFooter .footerLinks ul {
      margin: 0; }
    /* line 12, src/bcom/features/account/credit/_footer.scss */
    .creditFooter .footerLinks li {
      display: inline;
      font-size: 0.91667rem; }
      /* line 15, src/bcom/features/account/credit/_footer.scss */
      .creditFooter .footerLinks li.pipe {
        padding: 0 0.83333rem; }
        /* line 17, src/bcom/features/account/credit/_footer.scss */
        .creditFooter .footerLinks li.pipe:before {
          content: "|"; }
      /* line 21, src/bcom/features/account/credit/_footer.scss */
      .creditFooter .footerLinks li a {
        padding: 0 0.08333rem; }
  /* line 26, src/bcom/features/account/credit/_footer.scss */
  .creditFooter .footerCell {
    margin-bottom: 2.5rem; }
  /* line 29, src/bcom/features/account/credit/_footer.scss */
  .creditFooter .csrBottomDisclaimers, .creditFooter .csrAmexDisclaimer {
    font-size: 0.83333rem;
    clear: both;
    padding-top: 2.5rem; }
  /* line 35, src/bcom/features/account/credit/_footer.scss */
  .creditFooter .csrBottomDisclaimers p {
    margin: 0; }
    /* line 37, src/bcom/features/account/credit/_footer.scss */
    .creditFooter .csrBottomDisclaimers p a {
      text-decoration: none;
      font-size: 0.83333rem; }
  /* line 42, src/bcom/features/account/credit/_footer.scss */
  .creditFooter .csrBottomDisclaimers.footNotes p {
    margin-bottom: 0.83333rem; }
  /* line 46, src/bcom/features/account/credit/_footer.scss */
  .creditFooter .csrAmexDisclaimer {
    padding-bottom: 2.5rem; }
  /* line 49, src/bcom/features/account/credit/_footer.scss */
  .creditFooter .gatewayFaqs, .creditFooter .gatewayFaqs > a {
    display: inline-block; }
  /* line 52, src/bcom/features/account/credit/_footer.scss */
  .creditFooter .footerCell {
    position: relative;
    padding-left: 3.33333rem;
    margin-bottom: 2.5rem; }
    /* line 56, src/bcom/features/account/credit/_footer.scss */
    .creditFooter .footerCell div.small {
      padding-top: 0.41667rem; }
    /* line 59, src/bcom/features/account/credit/_footer.scss */
    .creditFooter .footerCell span {
      position: absolute;
      left: 0; }
    /* line 63, src/bcom/features/account/credit/_footer.scss */
    .creditFooter .footerCell a, .creditFooter .footerCell div {
      font-size: 1.33333rem;
      text-decoration: none;
      width: 13.33333rem; }
    /* line 69, src/bcom/features/account/credit/_footer.scss */
    .creditFooter .footerCell div.small {
      font-size: 1rem; }

/* line 3, src/bcom/features/account/credit/_speedBumpOverlay.scss */
.csr-speed-bump-overlay * {
  box-sizing: border-box; }

/* line 6, src/bcom/features/account/credit/_speedBumpOverlay.scss */
.csr-speed-bump-overlay .hd {
  height: 0; }

/* line 9, src/bcom/features/account/credit/_speedBumpOverlay.scss */
.csr-speed-bump-overlay p {
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.5rem;
  margin: 0;
  margin-top: 1.08333rem; }
  /* line 15, src/bcom/features/account/credit/_speedBumpOverlay.scss */
  .csr-speed-bump-overlay p:first-of-type {
    margin-top: 1.41667rem; }

/* line 19, src/bcom/features/account/credit/_speedBumpOverlay.scss */
.csr-speed-bump-overlay .controls {
  text-align: right; }

/* line 22, src/bcom/features/account/credit/_speedBumpOverlay.scss */
.csr-speed-bump-overlay a {
  width: 10rem;
  height: 3.33333rem;
  display: inline-block;
  margin-left: 0.83333rem;
  margin-top: 1.66667rem; }

/* line 29, src/bcom/features/account/credit/_speedBumpOverlay.scss */
.csr-speed-bump-overlay a.cancel {
  background: url("/web20/assets/img/common/nothanks.png") no-repeat;
  background-color: #aaaaaa; }

/* line 33, src/bcom/features/account/credit/_speedBumpOverlay.scss */
.csr-speed-bump-overlay a.continue {
  background: url("/web20/assets/img/common/continue.png") no-repeat;
  background-color: #000000;
  float: right; }

/* line 39, src/bcom/features/account/credit/_speedBumpOverlay.scss */
.csr-speed-bump-overlay.auto-redirect {
  padding: 0.83333rem 0;
  text-align: center; }
  /* line 43, src/bcom/features/account/credit/_speedBumpOverlay.scss */
  .csr-speed-bump-overlay.auto-redirect .hd {
    height: auto;
    overflow: visible; }
  /* line 48, src/bcom/features/account/credit/_speedBumpOverlay.scss */
  .csr-speed-bump-overlay.auto-redirect .row {
    margin-top: 0.41667rem; }
  /* line 52, src/bcom/features/account/credit/_speedBumpOverlay.scss */
  .csr-speed-bump-overlay.auto-redirect .container-close {
    display: none; }

/* line 57, src/bcom/features/account/credit/_speedBumpOverlay.scss */
.csr-speed-bump-overlay.auto-open {
  padding: 0; }
  /* line 60, src/bcom/features/account/credit/_speedBumpOverlay.scss */
  .csr-speed-bump-overlay.auto-open .primary-button {
    background-color: #000;
    border: 0;
    color: #fff;
    display: inline-block;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 1rem;
    font-weight: bold;
    height: auto;
    line-height: 3.33333rem;
    margin: 0.83333rem 0 0 0;
    padding: 0 2.5rem;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: auto; }
  /* line 78, src/bcom/features/account/credit/_speedBumpOverlay.scss */
  .csr-speed-bump-overlay.auto-open .container-close {
    display: block; }

/* line 1, src/bcom/features/account/credit/_creditDown.scss */
#creditDownContainer.reminderInformation {
  margin-bottom: 1.66667rem; }

/* line 6, src/bcom/features/account/credit/_creditDown.scss */
.creditDownContent h1 {
  color: #000; }

/* line 10, src/bcom/features/account/credit/_creditDown.scss */
.creditDownContent p {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: normal;
  margin: 0; }

/* line 19, src/bcom/features/account/credit/_creditDown.scss */
.creditDownOverlay .creditDownContent {
  background-image: none;
  padding: 0; }
  /* line 23, src/bcom/features/account/credit/_creditDown.scss */
  .creditDownOverlay .creditDownContent h1 {
    padding-right: 1.25rem;
    margin-bottom: 1.66667rem; }
  /* line 28, src/bcom/features/account/credit/_creditDown.scss */
  .creditDownOverlay .creditDownContent p {
    margin-bottom: 1.66667rem; }
  /* line 32, src/bcom/features/account/credit/_creditDown.scss */
  .creditDownOverlay .creditDownContent .controls {
    text-align: center; }
  /* line 36, src/bcom/features/account/credit/_creditDown.scss */
  .creditDownOverlay .creditDownContent a.close {
    color: #FFF;
    background-color: #000;
    display: inline-block;
    font-size: 1.25rem;
    font-weight: bold;
    padding: 1.25rem;
    text-decoration: none;
    text-align: center;
    width: 100%; }

/* line 18, src/bcom/features/account/credit/_common.scss */
.creditFooter .footerCell a, .creditFooter .footerCell div, .creditFooter .footerCell div.small {
  font-family: "HelveticaNeueW01-67MdCn 692710", Arial, Helvetica, Verdana, sans-serif;
  letter-spacing: 0.04167rem; }

/* line 22, src/bcom/features/account/credit/_common.scss */
hr {
  border-color: #000; }

/* line 1, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.activate_amex_header {
  width: 31.25rem;
  height: 1.91667rem;
  background-position: 0 0; }

/* line 7, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.bwallet_icon {
  width: 2rem;
  height: 2.41667rem;
  background-position: -31.66667rem 0; }

/* line 13, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.ccaction_payments {
  width: 3.75rem;
  height: 3.75rem;
  background-position: -34.16667rem 0; }

/* line 19, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.ccaction_statements {
  width: 4.25rem;
  height: 5.08333rem;
  background-position: -38.33333rem 0; }

/* line 25, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.ccaction_summary {
  width: 5.41667rem;
  height: 3.91667rem;
  background-position: -43.33333rem 0; }

/* line 31, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.footer_call {
  width: 2.41667rem;
  height: 2.41667rem;
  background-position: -49.16667rem 0; }

/* line 37, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.footer_chat {
  width: 2.41667rem;
  height: 2.41667rem;
  background-position: -52.08333rem 0; }

/* line 43, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.footer_faq {
  width: 2.16667rem;
  height: 2.16667rem;
  background-position: -55rem 0; }

/* line 49, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.gateway_quicktools_icon {
  width: 1.75rem;
  height: 1.75rem;
  background-position: -57.91667rem 0; }

/* line 55, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.loyallist_white_icon {
  width: 3.91667rem;
  height: 4.75rem;
  background-position: -60.41667rem 0; }

/* line 61, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.pay_by_mail_icon {
  width: 2.16667rem;
  height: 1.41667rem;
  background-position: -65rem 0; }

/* line 67, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.pay_by_phone_icon {
  width: 2rem;
  height: 2.16667rem;
  background-position: -67.91667rem 0; }

/* line 73, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.pay_in_store_icon {
  width: 2rem;
  height: 2.41667rem;
  background-position: -70.41667rem 0; }

/* line 79, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.plus_sign {
  width: 2.83333rem;
  height: 2.83333rem;
  background-position: -72.91667rem 0; }

/* line 85, src/bcom/svgsprites/css/_creditIconsStylesheet.scss */
.activate_amex_header, .bwallet_icon, .ccaction_payments, .ccaction_statements, .ccaction_summary, .footer_call, .footer_chat, .footer_faq, .gateway_quicktools_icon, .loyallist_white_icon, .pay_by_mail_icon, .pay_by_phone_icon, .pay_in_store_icon, .plus_sign {
  background-size: 76.25rem 5.83333rem;
  background-repeat: no-repeat;
  background-image: url("/styles/images/bcom/svgsprites/final/iconsCreditSpritesheet.png"); }
